Build #7 for Bravo-0.1.0

[all reports]

Package Bravo-0.1.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-30 13:28:28.285212 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: Bravo (user goal)
rejecting: Bravo-0.1.0.1 (constraint from user target requires ==0.1.0)
trying: Bravo-0.1.0
trying: base-4.9.0.0/installed-4.9... (dependency of Bravo-0.1.0)
next goal: parsec (dependency of Bravo-0.1.0)
rejecting: parsec-3.1.11, parsec-3.1.10, parsec-3.1.9, parsec-3.1.8,
parsec-3.1.7, parsec-3.1.6, parsec-3.1.5, parsec-3.1.4, parsec-3.1.3,
parsec-3.1.2, parsec-3.1.1, parsec-3.1.0, parsec-3.0.1, parsec-3.0.0
(conflict: Bravo => parsec>=2.1.0.1 && <3)
rejecting: parsec-2.1.0.1 (conflict: base==4.9.0.0/installed-4.9..., parsec =>
base<4.8)
rejecting: parsec-2.1.0.0, parsec-2.0 (conflict: Bravo => parsec>=2.1.0.1 &&
<3)
Dependency tree exhaustively searched.